# RatingCodes (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.parlor.rating.data
Interface RatingCodes

All Known Implementing Classes:
  Rating, RatingDelegate

    public interface RatingCodes

Constants relating to the rating services.

Field Summary
`static int` `DEFAULT_RATING` The default rating value.
`static int` `MAXIMUM_RATING` The maximum rating value.
`static int` `MINIMUM_RATING` The minimum rating value.

Field Detail

### MINIMUM_RATING

    static final int MINIMUM_RATING

  The minimum rating value.

  See Also:
    Constant Field Values

### DEFAULT_RATING

    static final int DEFAULT_RATING

  The default rating value.

  See Also:
    Constant Field Values

### MAXIMUM_RATING

    static final int MAXIMUM_RATING

  The maximum rating value.

  See Also:
    Constant Field Values

Copyright © 2011. All Rights Reserved.